<?xml version='1.0' encoding='UTF-8' ?>
<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml"
      xmlns:h="http://xmlns.jcp.org/jsf/html"
      xmlns:p="http://primefaces.org/ui"
      xmlns:f="http://xmlns.jcp.org/jsf/core">
    <h:head>
        <title>Login</title>
<!--        <h:outputStylesheet library="css" name="bootstrap.min.css"/>-->
        <link href="resources/css/estilos.css" rel="stylesheet" />
<!--        <h:outputScript library="js" name="bootstrap.min.js"/>-->
    </h:head>
    <h:body>
        
        <div class="login-box">
            <img src="img/logoGRupo.jpg" class="merki" />
            <h:form id="frmUsuario">
                <h1>
                    Login
                </h1>
             
                <h:outputLabel value="Usuario:" />
<!--                <input type="text" class="ejemplo" placeholder="Ingrese Nombre" required="">
                    
                </input>-->
                <p:inputText id="txtNombre" class="text" required="true" value="#{mbInicioSesion.usuario.nickname}"/>
                <h:message for="txtNombre"/>
                
                <h:outputLabel value="Password:"/>
                
                <p:password  id="txtPassword" class="password" required="true" value="#{mbInicioSesion.usuario.contrasena}"/>
                <h:message for="txtPassword"/>
 
                <h:commandButton class="boton" action="Menu" actionListener="#{mbInicioSesion.validarUsuario()}" value="INICIAR"/>
            
        </h:form>  
            <br><h:link outcome="/MenuADM" class="admin" value="Ingresar como Administrador"/></br>
        </div>
        

        
    </h:body>
</html>

